Imports System.Drawing.Printing

Public Class Form3
    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnImprimirRecibo.Click
        'PrintDialog1.Document = PrintDocument1
        'PrintDialog1.ShowDialog()
        Form4.Show()
        Me.Hide()
        Form4.Label11.Text = txtNome.Text
        Form4.Label4.Text = Label4.Text
        Form4.Label6.Text = Label6.Text
        Form4.Label7.Text = Label7.Text
    End Sub

    Private Sub TextBox1_TextChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles txtNome.TextChanged
        btnImprimirRecibo.Enabled = True
    End Sub
    Private Sub Form3_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        btnImprimirRecibo.Enabled = False
    End Sub
    Private Sub Button2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnMenu.Click
        Form2.Show()
    End Sub
End Class